@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px;  /*background:#021414 url(../images/center_bg.jpg) no-repeat center top;*/ color:#8a8a8a; font:normal 13px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;}
.basetable{background:#f3f3f3;width:999px;}

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0; padding:10px 0; font-size:20px; font-weight:normal; text-transform:uppercase;}
p { margin:0; padding:8px 0; color:#8a8a8a;}
a { color:#b7372d; text-decoration:underline;}
img { border:none;}
	
	
#menu{background:url(../images/menu_bg.jpg) repeat-x; height:44px;}

.error{font-family:"Trebuchet MS"; font-size:24px; color:#990000; text-align:center; font-weight:bold;}
.errorlogin{font-family:"Trebuchet MS"; font-size:14px; color:#990000; text-align:center; font-weight:bold;}
.true{font-family:"Trebuchet MS"; font-size:24px; color:#006633; text-align:center; font-weight:bold;}
.truelogin{font-family:"Trebuchet MS"; font-size:14px; color:#006633; text-align:center; font-weight:bold; padding:5px;}

.usual{background:#F3F3F3;}

.producthead{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF; background:#424447;}
.product a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; text-decoration:none; padding-left:10px; padding-right:10px;}
.product a:hover{color:#910106;}
.product1 a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; text-decoration:none; padding-left:10px; padding-right:10px;}

.procat a{color:#7C0A22; font-family:"Trebuchet MS"; font-size:14px; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.procat a:hover{color:#AF8263;}
		
/*.san{font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#000099; margin:0px; padding:0px;}*/
		
.tex h4{font-family:"Trebuchet MS"; font-size:16px; margin:0px; padding:0px;}
.tex p{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; margin:0px; padding:0px;}
.tex p a{font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:right; color:#D55A16; text-decoration:none;}
.tex p a:hover{text-decoration:underline; color:#1B64A8;}

.pagetex{padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}


/*   Breadcrumb   */

.Breadcrumb{padding:9px 5px 8px;font-size:12px; font-family:"Trebuchet MS"; font-weight:bold; color:#12416C; border-bottom:1px solid #12416C; border-top:1px solid #12416C;  border-left:3px solid #12416C; margin-bottom:15px;}
.Breadcrumb a{font-size:12px; font-family:"Trebuchet MS"; color:#12416C; font-weight:bold;}


#topImage {
    height: 250px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
}
#topImage IMG {
    height: 250px;
    opacity: 0;
    width: 999px;
}
#topImage DIV {
    background: url("../images/textFrame.png") no-repeat scroll 0 0 transparent;
    height: 60px;
    left: 999px;
    padding: 15px 0 0 600px;
    position: absolute;
    top: 170px;
    width: 999px;
    z-index: 5;
}
#topImage DIV H2 {
    color: #000000;
    font-family: Verdana;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 2px;
}
#topImage DIV P {
    color: #000000;
    font-family: Verdana;
    font-size: 13px;
    margin: 0;
}
#topimagespacer {
    background: none repeat scroll 0 0 #949694;
    height: 2px;
    line-height: 2px;
    margin: 5px 0;
}


#loginhead{background:url(../images/probg.jpg) repeat-x; height:29px;}
#loginhead h2{font-size:18px; font-family:"Trebuchet MS"; padding:0 10px; color:#FFFFFF; margin:0px;}
#login{font-family:"Trebuchet MS"; font-size:14px; color:#000000; font-weight:bold; padding:10px 10px 0px;}
#logintext{width:190px; border:1px solid #025D98; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; height:20px;}
#login a{font-family:"Trebuchet MS"; font-size:11px; color:#000000; text-decoration:none;}
#login a:hover{text-decoration:underline; color:#6E0E02;}
.logintext{width:190px; border:1px solid #6E0E02; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; height:20px;}
#loginbut{background:#E9EAEA; color:#025D98; border:1px solid #025D98; padding:3px 15px; cursor:pointer;}
#loginbut:hover{ color:#990000;}

#logintextarea{width:190px; border:1px solid #6E0E02; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; height:70px;}



.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
	
	.topmenu a {color: #FFFFFF;	display: block; padding: 5px 15px; text-align: center; text-decoration: none;  font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-weight: bold; text-transform: uppercase; }
	
.topmenu a:hover{background:url(images/menubg.png) repeat-x top ;z-index: 999;}
	/****** Sub Menu ******/

.subMenuBlock {display:none;position:absolute;z-index: 2500;}

a.subMenu {	width: 154px;margin-left:1px;padding: 5px 0;margin-top:1px;	text-align: center;	text-decoration: none;color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;	font-weight:normal;	display:block;	background:url(images/menubg-down-1.png) repeat-x; }

a.subMenu:hover, a.subMenu:active {	background: #8DC500;color:#ffffff;	display:block;	text-decoration:none;	background:url(images/menubg.png) repeat-x top;}


.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}

#gallery {

	}

	#gallery ul { list-style: none; margin:0px; padding:0px;}

	#gallery ul li { display: inline; }

	#gallery ul li { display: inline; float:left; padding:3px;}

	#gallery ul li a {}

	#gallery ul img {

	}

	#gallery ul a:hover img {

	}

	#gallery ul a:hover { text-decoration:overline; }

/* social */
.social { padding:24px 20px 14px 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 2px; border:none;}
	
	
	/* search */
.searchform { margin:0; padding:7px 20px 0 0; float:right; width:auto; height:40px;}
#formsearch { margin:0; padding:0; width:auto; height:33px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(../images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 10px; float:left; width:202px; height:17px; font-size:13px; line-height:17px; color:#6d6b6b; background:none; border:none; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-top:1px solid #CCCCCC;}

/* sidebar */
.sidebar { margin:0; padding:0; float:left; width:20%;}
.sidebar .gadget { margin:0 0 18px; padding:0;}
.sidebar h2 { padding:10px 12px; background:#386ED0;color:#ffffff; text-transform:capitalize; }
ul.sb_menu, ul.ex_menu { margin:0; padding:0px; list-style:none; font-size:12px;}
ul.sb_menu li, ul.ex_menu li { margin:0; list-style:none; border-bottom:1px solid #e2e2e2;}
ul.sb_menu li { padding:0px 0;}
ul.ex_menu li { padding:0px 0;}
ul.sb_menu li a { padding:5px 12px; font-size:13px; color:#000000; text-decoration:none; text-transform:uppercase; display:block;}
ul.ex_menu li a { font-weight:normal; font-size:13px; color:#000000; text-decoration:none; text-transform:uppercase;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#000000; text-decoration:none; background:#cadbfe;}


/* content */

.content_resize { margin:0 auto; padding:24px 20px; width:100%; background:#ffffff;}
 .mainbar { margin:0 0 18px; padding:0; float:right; width:78%; color:#8a8a8a; }
 .mainbar h2.san { padding:0 0 10px 0px; font-size:20px; color:#000000;}
 .mainbar div.img { padding:8px 0 0; float:left;}
 .mainbar div.img img { padding:0;}
 .mainbar img.fl { }
 .mainbar .article { margin:0 0 24px; padding:0 0 20px; border-bottom:1px solid #dfdfdf;}
 .mainbar .post_content { padding-right:10px; float:right; width:410px;}
 .mainbar .post_content strong { font-weight:bold;}
p.spec { padding:0 0 16px;}
p.infopost { margin:0 0 6px; padding:6px 0 8px; border-bottom:1px solid #dfdfdf;}
p.infopost span.date { }
p.infopost a { padding:0 1px; text-decoration:none; font-weight:normal;}
p.infopost a:hover { text-decoration:underline;}
p.infopost a.com { }
p.infopost a.com span { font-weight:bold;}
p.infopost a.com:hover { text-decoration:underline;}
 .mainbar a.rm { display:block; float:left; padding:12px 0; width:100px; height:16px; font-size:13px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(../images/readmore.png) no-repeat center center;}
 .mainbar a.rm:hover { text-decoration:none;}
	
	
/*.footer1{ background:url(../images/foot.jpg) repeat-x; text-align:center; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; padding:5px 0px; letter-spacing:3px;}*/

.footer1{ background:#386ED0; text-align:center; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; padding:2px 0px; letter-spacing:3px;}
.footer{ text-align:center; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:10px; padding:15px 0px; background:#B61808;}

.footer a{color:#FFFFFF; padding:0 15px; text-decoration:none;}
.footer a:hover{text-decoration:underline;}


/* footer/
.footer { }
.footer_resize { margin:0 auto; padding:0 20px; color:#807f7f; width:959px; background:#360f1a; border-top:1px solid #4e1c2d;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#807f7f; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#b7372d;}
.footer p.lf span { float:right;} */


/* form */
.saidelogin ol { list-style:none; margin:0px; padding:0px;}
.saidelogin ol li { display:block; clear:both;}
.saidelogin ol li label { display:block; margin:0; padding:0; float:left;}
.saidelogin ol li input.text { width:190px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:12px; background-color:#fff; float:right; margin-bottom:15px;}
.saidelogin ol li .send { margin:16px 0 0 0;}

.saidelogin a{ font-size:12px; color:#8a8a8a; text-decoration:none; padding:10px;}
.saidelogin a:hover{color:#b7372d;}